Приложение «Госуслуги» старых версий перестанет работать на Android

С 27 декабря на смартфонах россиян прекратят работу устаревшие приложения «Госуслуги» и «Госуслуги Авто» для Android.

Для работы приложений нужен Android 9 и более поздние версии. В Минцифры рекомендовали установить в настройках автообновление приложений. Вручную это можно сделать в магазине приложений Google Play — нужно нажать на кнопку «Обновить» на странице нужного продукта.

Данная инструкция актуальна также для RuStore и AppGallery.